##
##  apache-perl.pl -- Apache Perl/mod_perl Startup Script
##

#   sanity check run-time environment
$ENV{MOD_PERL} or die "you are not running Apache/mod_perl";

#   strict run-time environment
use strict;

#   extended module search path
use lib qw();

#   detailed error messages
use Carp();
$SIG{__WARN__} = \&Carp::cluck;

